/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    background: #96bee6; /* Old browsers */
    background: url('../img/flower-background-top.png');
    background: url('../img/flower-background-top.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96bee6), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: url('../img/flower-background-top.png'),-webkit-linear-gradient(top,  #96bee6 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: url('../img/flower-background-top.png'), -moz-linear-gradient(top,  #96bee6 0%, #fff 100%); /* FF3.6+ */
    background: url('../img/flower-background-top.png'),-ms-linear-gradient(top,  #96bee6 0%,#fff 100%); /* IE10+ */
    background: url('../img/flower-background-top.png'),-o-linear-gradient(top,  #96bee6 0%,#fff 100%); /* Opera 11.10+ */
    background: url('../img/flower-background-top.png'),linear-gradient(top bottom,  #96bee6 0%,#fff 100%); /* W3C */
    background-position: center top, top left, center top;
    background-size: 100% auto,auto,100% auto;
    background-repeat: no-repeat,repeat,no-repeat;
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e996', endColorstr='#fefcea',GradientType=0 ); /* IE6-9 */
}

.flower_bg {
    background: url('../img/flower-background-bottom.png') no-repeat center bottom;
    background-size: 100% auto;
}
#footer {
    position: absolute;
    bottom: 30px;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 30px;
}

#main_teaser .item img{
    display: block;
    width: 100%;
    height: auto;
}
#main-carousel {
    max-height: 400px;
    overflow: hidden;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Averia Serif Libre', sans-serif;
}
p, div {
}

.fk_orange { color: #ffc629; }
.fk_lightgreen { color: #7ec153; }
.fk_darkorange { color: #ff9a2f; }
.fk_blue { color: #00b4ea; }
.fk_red { color: #dc3c2c; }
.fk_yellow { color: #ffe32a; }
.fk_darkgreen { color: #00a354; }

.fk_bg_orange { background-color: #ffc629; color: #FFF; }
.fk_bg_lightgreen { background-color: #7ec153; color: #FFF; }
.fk_bg_darkorange { background-color: #ff9a2f; color: #FFF; }
.fk_bg_blue { background-color: #00b4ea; color: #FFF; }
.fk_bg_red { background-color: #dc3c2c; color: #FFF; }
.fk_bg_yellow { background-color: #ffe32a; color: #FFF; }
.fk_bg_darkgreen { background-color: #00a354; color: #FFF; }


.TeaserOverlay {
    position: absolute;
    margin-top: 200px;
    z-index: 999;
}
.TeaserOverlay a{
    text-shadow: 0 0 0;
}
.TeaserOverlayLine1 {
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 5px;
    font-family: "Averia Serif Libre", sans-serif;
    font-size: 28px;
    opacity: 0.9;
    box-shadow: 1px 0 3px black;
    text-shadow: 1px 1px 3px black;
}
.TeaserOverlayLine2 {
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-family: "Averia Serif Libre", sans-serif;
    font-size: 20px;
    opacity: 0.9;
    box-shadow: 1px 0 3px black;
    text-shadow: 1px 1px 3px black;
}

.TeaserOverlayLine3 {
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-family: "Averia Serif Libre", sans-serif;
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
}

#TopBar {
    background-color: #4277ad;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    height: 42px;
}
#BottomBar {
    background-color: #4277ad;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    padding-top: 15px;
    padding-bottom: 15px;
}
#LogoContainer{
    position: absolute;
    margin-top: 2px;
    left: 50%;
    z-index: 999;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%,0%);
    max-width: 80%;
}
#LogoContainer img {
    width: 100%;
}

/* Navbar Styles */

#MainNavbar li.cat1:hover a, #MainNavbar li.cat1:hover > li a  { background-color: #ffc629; }
#MainNavbar li.cat2:hover a, #MainNavbar li.cat2:hover > li a  { background-color: #7ec153; }
#MainNavbar li.cat3:hover a, #MainNavbar li.cat3:hover > li a  { background-color: #ff9a2f; }
#MainNavbar li.cat4:hover a, #MainNavbar li.cat4:hover > li a  { background-color: #00b4ea; }
#MainNavbar li.cat5:hover a, #MainNavbar li.cat5:hover > li a  { background-color: #dc3c2c; }
#MainNavbar li.cat6:hover a, #MainNavbar li.cat6:hover > li a  { background-color: #ffe32a; }
#MainNavbar li.cat7:hover a, #MainNavbar li.cat7:hover > li a  { background-color: #00a354; }

.cat1 { background-color: #ffc629; }
.cat2 { background-color: #7ec153; }
.cat3 { background-color: #ff9a2f; }
.cat4 { background-color: #00b4ea; }
.cat5 { background-color: #dc3c2c; }
.cat6 { background-color: #ffe32a; }
.cat7 { background-color: #00a354; }




#NavbarBackground {
    background-color: #4277ad;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    margin-bottom: 10px;
}

#NavbarContainer {
    margin-left: 10px;
    margin-right: 10px;
}
#MainNavbar {
    max-width: 1170px;
    font-family: 'Averia Serif Libre', cursive;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 999;
}

#MainNavbar:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#MainNavbar li {
    list-style: none;
    float:left;
    width: 12.5%;
    white-space: nowrap;
    text-shadow: 1px 0 4px black;
}
#MainNavbar li a {
    text-decoration: none;
    display: block;
    color: #333;
    padding: 10px 0 10px 0;
    text-align: center;

    transition: background 0.2s ease-out; /* explorer 10 */
    -webkit-transition: background 0.2s ease-out; /* chrome & safari */
    -moz-transition: background 0.2 ease-out; /* firefox */
    -o-transition: background 0.2 ease-out; /* opera */
}

#MainNavbar li > a {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}
#MainNavbar li:hover > a {
    color: #FFF;
    /*text-decoration: none;*/
}
#MainNavbar li:hover > ul {
    visibility: visible;
}

#MainNavbar li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0;
    z-index: 999;
/*    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
    -webkit-box-shadow: 1px 1px 1px #000;*/
}
#MainNavbar li ul li{
    float: none;
    width: 100%;
}
#MainNavbar li ul li a {
    color: #FFF;
    text-align: left;
    padding: 10px 24px 10px 24px;
}
#MainNavbar li ul li a:hover{
    color: #000;
    background-color: #FFF !important;
    text-shadow: 0 0 0;
}

/* styles for desktop */
.tinynav { display: none }

/* styles for mobile */
@media screen and (max-width: 760px) {
    .tinynav {
        display: block;
        height: 32px;
        width: 100%;
        margin: 1px auto;
    }
    #MainNavbar { display: none }
}

.FooterPanelContainer {
    margin: 0;
    padding: 0;
    max-height: 268px;
    height: 268px;
}
#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


/* FK orange*/
.panel-fk-orange {
    border-color: #ffc629;
}
.panel-fk-orange > .panel-heading {
    color: #FFF;
    background-color: #ffc629;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-orange > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-orange > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK light green */
.panel-fk-lightgreen {
    border-color: #7ec153;
}
.panel-fk-lightgreen > .panel-heading {
    color: #FFF;
    background-color: #7ec153;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-lightgreen > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-lightgreen > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK dark orange */
.panel-fk-darkorange {
    border-color: #ff9a2f;
}
.panel-fk-darkorange > .panel-heading {
    color: #FFF;
    background-color: #ff9a2f;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-darkorange > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-darkorange > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK blue */
.panel-fk-blue {
    border-color: #00b4ea;
}
.panel-fk-blue > .panel-heading {
    color: #FFF;
    background-color: #00b4ea;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-blue > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-blue > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK red */
.panel-fk-red {
    border-color: #dc3c2c;
}
.panel-fk-red > .panel-heading {
    color: #FFF;
    background-color: #dc3c2c;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-red > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-red > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK yellow */
.panel-fk-yellow {
    border-color: #ffe32a;
}
.panel-fk-yellow > .panel-heading {
    color: #FFF;
    background-color: #ffe32a;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-yellow > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-yellow > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

/* FK dark green */
.panel-fk-darkgreen {
    border-color: #00a354;
}
.panel-fk-darkgreen > .panel-heading {
    color: #FFF;
    background-color: #00a354;
    border-color: #ddd;
    text-shadow: 1px 1px 3px black;
}
.panel-fk-darkgreen > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #ddd;
}
.panel-fk-darkgreen > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ddd;
}

